@import "button/button.css";
@import "preloader.css";
@import "errorInput.css";

body {
    padding: 0;
    margin: 0;
}

.container {
    width: 449px;
    max-height: 500px;
    padding: 14px;
    background-color: #f1f6ff;
}

.controlButtonContainer {
    display: flex;
    flex-direction: column;
}

.controlButtonContainer .button {
    margin-bottom: 14px;
}

.controlButtonContainer .button:last-child {
    margin-bottom: 0;
}

.label {
    display: flex;
    justify-content: space-between;
}

::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    background-color: #fff;
    border-radius: 11px;
}

